По вашему запросу ничего не найдено. - Страница 1005

Всего объявлений
Черный Мерседес Вито, объемом двигателя 2.1 л и пробегом 490 тыс. км за 8500 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
8 500 $
380 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 2.1 л.
Ручная / Механика
490 тис. км
Черкассы
Проверено по номеру по базе МВД
CA9240CB
Мерседес Vito Long, пассажир - 8 місць, - Центральный замок - ABS - Кондиціонер - Антипробуксовочна система (ASR) - Імобілайзер - Система ...
Серый Фиат Таленто, объемом двигателя 1.6 л и пробегом 156 тыс. км за 18300 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
18 300 $
819 840 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18300)) }} грн
Дизель 1.6 л.
Ручная / Механика
156 тис. км
Львов
Проверено по номеру по базе МВД
BC7881PT
Оригінальне сімейне авто, з оригінальною комплектацією без переробок і оригінальним пробігом в довгій базі, в рідній фарбі, вебасто, бокові ...
Белый Мерседес Вито, объемом двигателя 1.6 л и пробегом 337 тыс. км за 12500 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
12 500 $
560 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12500)) }} грн
Дизель 1.6 л.
Ручная / Механика
337 тис. км
Житомир
Проверено по номеру по базе МВД
AM8471HI
Технічно без проблем! По мотору, коробці, ходовій частині запитань немає. 320 тис. км. Заміна комплекту цеп ГРМ, масляний насос, щеплення, в...
Серый Дэу Сенс, объемом двигателя 1.6 л и пробегом 270 тыс. км за 2502 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
2 502 $
112 014 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2502)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
270 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE7336HE
Daewoo Lanos 1.6 16V + газ 4 поколения Продам Daewoo Lanos с двигателем 1.6 16 клапанов, установлен газ 4-го поколения. В машине такие удо...
Белый Рено Трафик, объемом двигателя 2.5 л и пробегом 430 тыс. км за 8500 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
8 500 $
380 800 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Дизель 2.5 л.
Ручная / Механика
430 тис. км
Харьков
Проверено по номеру по базе МВД
AX5408EP
Продам власний автомобіль Рено трафік 2011 року. Авто повністю обслуговуване . Робився капітальний ремонт двигуна в повною заміною всіх необ...
Фольксваген e-Golf, объемом двигателя 0 л и пробегом 111 тыс. км за 8700 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
8 700 $
389 760 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8700)) }} грн
Электро 0 л.
Автомат
111 тис. км
Житомир
Проверено по номеру по базе МВД
AM0450YB
Продам власний автомобіль, перший власник в Україні. Тепловий насос, безключовий доступ, всі нові гальма (диски+колодки), також обслужені вс...
Белый ВАЗ 2194 Kalina Cross, объемом двигателя 1.6 л и пробегом 163 тыс. км за 4400 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
4 400 $
197 120 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4400)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Роботизированная
163 тис. км
Киев
Проверено по номеру по базе МВД
AI9163PI
У ПРОДАЖУ: Lada Kalina 2 Cross 2015 рік 1.6 16v газ/бензин автомат. ЦІНА:4400$ торг/обмін auto_kontora Автомобіль щойно після ТО,газ 4 поко...
Internal Server Error
Синий Чери Бит, объемом двигателя 1.3 л и пробегом 285 тыс. км за 2252 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
2 252 $
100 822 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2252)) }} грн
Газ/бензин 1.3 л.
Ручная / Механика
285 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AA4746EC
Продам Чери бит. Был произведен капитальный ремонт мотора, установлен новый генератор,новый газовый редуктор, установлен новый акб, заменен ...
Серый Форд Рейнджер, объемом двигателя 3.2 л и пробегом 131 тыс. км за 33900 $, фото 1 на Automoto.ua
С VIN-кодом
07.07.2026
33 900 $
1 518 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33900)) }} грн
Дизель 3.2 л.
Автомат
131 тис. км
Львов
Проверено по номеру по базе МВД
BC8696TK
Автомобіль в хорошому технічному та естетичному стані , не потребує додаткових вкладень ! Привезений з Європи ! Пройдено повне ТО 5 тис км т...
Коричневый Ауди A7 Sportback, объемом двигателя 3 л и пробегом 149 тыс. км за 15700 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
15 700 $
703 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Бензин 3 л.
Автомат
149 тис. км
Киев
Проверено по номеру по базе МВД
KA5173PH
До Вашої уваги Audi A7 Sportback у комплектації SUPERCHARGED ! Авто має дуже привабливий темно-коричневий колір ! Технічно : Двигун пра...
Серый Ниссан Rogue, объемом двигателя 2.5 л и пробегом 187 тыс. км за 9999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
9 999 $
447 655 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9999)) }} грн
Газ пропан-бутан \ Бензин 2.5 л.
Автомат
187 тис. км
Кременчуг
Проверено по номеру по базе МВД
BA6275EI
SL. Газ 4 покоління. Все працює. Можливий обмін на Ваше авто.